[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-get won't play

WARNING: Please push yourself back from the monitor for one second.


Thank you.

Apt-get, which worked so well when I went from 2.0 -> 2.1, is being a royal
grade "A" bastard (pardon my French!) now. Maybe I'm missing something obvious:

- The sources file is set up for
        deb http://http.us.debian.org/debian stable main contrib
- I run apt-get update
- apt-get update complains it can't resolve the above address, complains it
can't run a stats on the earlier packages on the system, then suggests I run
apt-get update!

Gee, thanks.

I've massaged the source file (only on /, etc.). I even tried listed about four
different mirror sites with no luck. Yes, I've read the FMP, but I still can't
see what's busted. I can use the source line address to ping the sites, BTW. 

Can anybody offer any ideas?

  - Nick -

Graduate students and most professors are no smarter than undergrads.
They're just older.


Reply to: